body{
	margin:0 0 0 0; padding:0 0 0 0;
	background:#CCCCCC;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px; font-weight:normal;
	text-decoration:none;
}

.container{
	width:974px; 
	margin:0 auto 0 auto; padding:0 0 0 0;
}
.top, .midl{
	width:974px;
	margin:0 0 0 0; padding:0 0 0 0;
}
.tplft_cav,.tprit_cav{
	width:10px; height:131px;
	margin:0 0 0 0; padding:0 0 0 0;
	float:left;
}
.tpmdl{
	width:954px; height:132px;
	margin:0 0 0 0; padding:0 0 0 0;
	float:left; background:url(../images/to_banner.jpg) no-repeat;
}
.corner_wrap{
	width:974px;
	margin:0 0 0 0; padding:10px 0 0 0;
	float:left; 
}
.corner_wrap01{
	width:974px;
	margin:0 0 0 0; padding:0 0 0 0;
	float:left; 
}
.corner_wrap02{
	width:958px;
	margin:0 0 0 0; padding:0 0 0 0;
	float:left; 
}
.corner_wrap03{
	width:958px;
	margin:0 0 0 0; padding:0 0 0 0;
	float:left; 
}
.corner{
	width:8px; height:8px;
	margin:0 0 0 0; padding:0 0 0 0;
	float:left; 
}
.corner_mdl{
	width:958px; height:8px;
	margin:0 0 0 0; padding:0 0 0 0;
	float:left; background:#FFFFFF;  
}
.corner_mdl02{
	width:942px; height:8px;
	margin:0 0 0 0; padding:0 0 0 0;
	float:left; background:url(../images/in_con_mdl_tp.jpg) repeat-x;  
}
.corner_mdl03{
	width:942px; height:8px;
	margin:0 0 0 0; padding:0 0 0 0;
	float:left; background:url(../images/in_con_mdl_btm.jpg) repeat-x;  
}
.content_wrap{
	width:960px; 
	margin:0 0 0 0; padding:0 6px 0 6px;
	float:left; background:#FFFFFF;
	border-left:1px solid #F3F3F3;
	border-right:1px solid #F3F3F3; 
}
.content_wrap01{
	width:936px;
	margin:0 0 0 0; padding:10px 10px 0 10px;
	float:left; background:#FCFAFB;
	border-left:1px solid #D5D5D5;
	border-right:1px solid #D5D5D5; 
}

.content_left{
	width:200px;
	margin:0 10px 0 0; 
	padding:0 0 0 0;
	margin-top:0px;
	float:left; 
}
.lft_corner{
	width:235px;
	margin:0 0 0 0; padding:0 0 0 0;
	float:left; 
}
.corner01{
	width:5px; height:5px;
	margin:0 0 0 0; padding:0 0 0 0;
	float:left; 
}
.corner02{
	width:6px; height:41px;
	margin:0 0 0 0; padding:0 0 0 0;
	float:left; 
}
.corner03{
	width:6px; height:6px;
	margin:0 0 0 0; padding:0 0 0 0;
	float:left; 
}
.lft_bg_mdl{
	width:217px; height:41px;
	margin:0 0 0 0; padding:0 0 0 0;
	float:left; background:url(../images/mdl_line.jpg) repeat-x;
}
.lft_img_bg{
	width:225px; 
	height:480px; 
	margin:0 0 0 0; padding:0 0 0 0;
	float:left; 
/*	background:url(../images/img_bg.jpg) repeat-x;
*/	border-left:1px solid #D6D4D5;
	border-right:1px solid #D6D4D5;
}



.lft_corner_mdl{
	width:198px; height:5px;
	margin:0 0 0 0; padding:0 0 0 0;
	float:left; background:url(../images/lft_tp_mdl.jpg) repeat-x;
}
.lft_bg{
	width:206px; /*height:198px;*/
	height:210px;
	margin:0 0 0 0; padding:0 0 0 0;
	/*float:left; background:url(../images/lft_bg.jpg) repeat-x;*/
	float:left; background:url(../images/search_bg.jpg) repeat-x;
	border-left:1px solid #D6D4D5;
	border-right:1px solid #D6D4D5;

}
.lft_corner_btm{
	width:197px; height:5px;
	margin:0 0 0 0; padding:0 0 0 0;
	float:left; background:url(../images/lft_btm_mdl.jpg) repeat-x;
}
.lft_corn_btm{
	width:217px; height:6px;
	margin:0 0 0 0; padding:0 0 0 0;
	float:left; background:url(../images/lft_btm_mdl01.jpg) repeat-x;
}
h1{
	 width:370px;height:auto; 
	margin:0 0 0 0; 
	
	float:left;
	 color:#000000;
	font-weight:500; text-decoration:none; 
}
.tab_btn_wrap{
	width:958px; 
	margin:0 0 0 0; padding:0 0 0 0;
	float:left; 
}

.tab_btn_left{
	width:450px; 
	margin:0 0 0 0; padding:0 0 0 10px;
	float:left; 
}
.tab_btn_left01{
	width:118px; height:30px; 
	margin:10px 0 0 2px; padding:0 0 0 0;
	float:left; background:url(../images/top_tab.jpg) repeat-x; 
}
.tab_btn_right{
	width:250px; 
	margin:0 0 0 0; padding:15px 0 0 0;
	float:right; color:#333333 ; letter-spacing:1px;
	text-decoration:none; 
}
.tab_btn_text{
	width:250px; 
	margin:0 0 0 0; padding:0 0 0 0;
	float:right; color:#333333 ; letter-spacing:1px;
	text-decoration:none; 
}
.tab_btn_text a{
	margin:0 0 0 0; padding:0 0 0 0;
color:#333333 ; letter-spacing:1px;
	text-decoration:none; 
}

.tab_btn_text :hover{
	margin:0 0 0 0; padding:0 0 0 0;
	color:#d70500 ; 
	text-decoration:underline;
}

.content_right{
	width:718px; 
	margin:0 0 0 0; padding:0 0 10px 0;
	float:left;
}
.flash_top{
	width:718px;
	margin:0 0 0 0; padding:0 0 0 0;
	float:left;
}
.prod_cont{
	width:708px; 
	margin:10px 0 0 0; padding:5px 5px 5px 5px;
	float:left; background:#D4D2D3; 
}

.prod_cont01{
	width:708px; 
	margin:6px 0 0 0; padding:0 0 0 0;
	float:left; 0 
}
.prod_wrap{
	width:232px;
	margin:0 5px 0 0; padding:0 0 0 0;
	float:left; background:#FFFFFF; 
}
.prod_wrap01{
	width:232px;
	margin:0 0 0 0; padding:0 0 0 0;
	float:left; background:#FFFFFF; 
}


.tab_bg{
	width:232px; height:30px; 
	margin:0 0 0 0; padding:0 0 0 0;
	float:left; background:url(../images/tab_bg.jpg) repeat-x; 
}
.tab_text{
	font-weight:bold;
	margin:0 0 0 0; padding:6px 0 0 10px;
	float:left; text-align:center;
}
.tab_text a{
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
	text-align:center;
}
.tab_text_1{
	font-weight:bold;
	margin:0 0 0 0; padding:6px 0 0 10px;
	text-align:center;
}
.tab_text_1 a{
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
	text-align:center;
}
.tab_text02{
	font-weight:bold;
	margin:0 0 0 0; padding:9px 0 0 0;
	 color:#666666; text-align:center;
	 text-decoration:none;  
}
.tab_text02 a{
	font-weight:bold;
	margin:0 0 0 0; padding:9px 0 0 0;
	 color:#666666;
	 text-decoration:none;  
}
.tab_text02 :hover{
	font-weight:bold;
	margin:0 0 0 0; padding:0 0 0 0;
	 color:#FF0000; text-decoration:underline; 
}




.tab_wrape{
	width:232px; 
	margin:0 0 0 0; padding:6px 0 0 0;
	float:left;  
}

.tab_wrape_lft{
	width:100px; 
	margin:0 0 0 0; padding:0 0 0 0;
	float:left;  
}
.tab_wrape_rit{
	width:132px; height:94px; 
	margin:0 0 0 0; padding:0 0 0 0;
	float:left;
	/*float:left; background:url(../images/img02.jpg) no-repeat; */ 

}
.tab_wrape_text_home{
	width:117px; height:30px;
	font-family:Helvetica, Arial, sans-serif;
	margin:0 0 0 0; 
	float:left; 
	 position:absolute; text-align:center; font-size:14px; font-weight:600; 
}
.tab_wrape_text_home1{
	width:114px; height:30px;
	font-family:Helvetica, Arial, sans-serif;
	margin:0 0 0 0; 
	float:left; 
	 position:absolute; text-align:center; font-size:14px; font-weight:600; 
}

.tab_wrape_text_home_old_price{
	width:112px; height:30px;
	font-family:Helvetica, Arial, sans-serif;
	margin:0 0 0 0; 
	float:left; 
	 position:absolute; text-align:center; font-size:14px; font-weight:600; 
}

.tab_wrape_text_product_detail{
	width:113px; height:30px;
	font-family:Helvetica, Arial, sans-serif;
	margin:0 0 0 0; 
	padding-top:6px;
	float:left; 
	color:#FFFFFF;
	 position:absolute; text-align:center; font-size:17px; font-weight:bold; 
}

.tab_wrape_text{
	width:122px; height:30px;
	font-family:Helvetica, Arial, sans-serif;
	margin:0 0 0 0; 
	padding-top:6px;
	float:left; 
	 position:absolute; text-align:center; font-size:18px; font-weight:600; 
}
.tab_wrape_text01{
	width:118px;
	font-family:Tahoma; font-size:11px; 	 
	margin:0 0 0 0; padding:6px 0 0 0px;
	float:left; 
	text-align:center;

}
.tab_wrape_text01 a, .tab_wrape_text01 a:hover ,.tab_wrape_text01 a:visited{
	font-family:Tahoma; font-size:11px; 	 
	color:#ffffff;
	text-decoration:none;
}

.prod_text{
	width:220px;
	font-weight:normal;
	margin:0 0 0 0; padding:0 0 0 10px;
	float:left; list-style-type:none;
	color:#333333; 
}
.prod_text ul {
	font-weight:normal;
	margin:0 0 0 0; padding:0 0 0 10px;
	color:#232323; 
}
.prod_text li {
 	width:200px;
	font-weight:normal;
	margin:0 0 0 0; padding:0 0 0 0;
	float:left; list-style-type:none;
	color:#232323; 
}

.cate_text{
	width:122px; font-size:13px;
	font-weight:600; color:#A10000; 
	margin:0 0 0 0; padding:10px 0 0 10px;
	float:left; letter-spacing:1px; 
}
.cate_text01{
	width:196px; 
	color:#232323; list-style-type:none; 
	margin:0 ; padding:0 ;
	float:left; letter-spacing:1px; line-height:20px;
	text-decoration:none; 
}


<!--LEFT MENU-->
.menucontainer {
	width:196px; 
	color:#232323; list-style-type:none; 
	margin:6px 0 0 0; padding:0 0 0 0 ;
	float:left; letter-spacing:1px; line-height:20px;
	text-decoration:none; float:left; 
}

.suckerdiv ul{
margin:0px; padding:0px;
list-style-type: none; width: 196px; /* Width of Menu Items */

}
	
.suckerdiv ul li{
margin:0px; padding: 0px;
}
	
/*Sub level menu items */
.suckerdiv ul li ul{
width: 196px; /*sub menu width*/
margin-left: 0; 

}

/* Sub level menu links style */
.suckerdiv ul li a{
list-style-type:none; color: #232323;
text-decoration: none; background:inherit; 
padding: 0px 10px; line-height:20px;
}

.suckerdiv ul li a:visited{
color: #232323; text-decoration:none; 
line-height:20px;
}

.suckerdiv ul li a:hover{
color:#393939; text-decoration:underline;
}









.btn_wrap {
 	width:175px; height:auto;
	margin:0 0 0 31px; 
	margin-bottom:10px;
	*margin-left:16px
	float:left; color:#333333; 
}
.btn_wrap01 {
 	width:170px; height:28px;
	margin:10px 0 0; padding:0 0 0 0;
	padding-left:19px;
	*padding-left:20px;
	
	float:left; color:#333333; 
}
.btn_gray {
 	width:85px; height:28px;
	margin:0 0 10px 0; padding:0 0 0 0;
	float:left;  
}

.btn_gray a {
 	color:#ffffff;
}
.btn_gray img {
border:0;

}


/*NAVIGATION_MENU*/

.navi{
	width: 954px;
	list-style: none;
	line-height: 0; /*Bridge the gap between Firefox - DDmenu*/
	float:left;
}
.navi ul {
	margin:0 0 0 0; padding:0 0 0 10px;
}
.navi li {
	margin:0 0 0 0; padding:0 0 0 0;
	float:left; list-style-type:none;
}



/*END_MENU*/

.shopping-cart {
	font-family:Helvetica, Arial, sans-serif;
	width:176px;
	color:#010103;
	margin:0 0 0 0; padding:4px 0 0 10px;
	float:left; text-decoration:none;
	
} 

.button-go{
margin-top:0px;

}
.price{
	color:#010103;
	margin:0 0 0 0; padding:0 0 0 10px;
} 
.box{
	width:125px; height:20px;
	color:#010103;
	margin:0 0 0 0; padding:0 0 0 10px;
	float:left;
	}
	
.box01{
	width:180px;
	color:#010103;
	margin:0 0 0 0; padding:5px 0 0 10px;
	float:left;
	}	
	
	
.text_box_sh{
	width:180px; 
	color:#010103;
	margin:0 0 0 0; 
	padding:20px 0 0 10px;
	*padding:0px 0 0 10px;
	float:left;

	}
.text_box{
	width:180px; 
	color:#010103;
	margin:0 0 0 0; padding:6px 0 0 10px;
	float:left;
	}
	
	
.price_text{
	width:130px;
	font-weight:normal;
	margin:0 0 0 0; padding:0 0 0 10px;
	float:left; list-style-type:none;
	color:#A10000; line-height:18px; 
}
.price_text2{
	width:50px;
	font-weight:normal;
	margin:0 0 0 0; padding:0 0 0 0;
	float:left; list-style-type:none;
	color:#A10000; line-height:18px; 
}



.banner_wrap{
	width:936px;
	margin:0 0 0 0; padding:0 0 10px 0;
	float:left;
}
.banner01{
	width:465px;
	margin:0 0 0 0; padding:0 0 0 0;
	float:left; 
}

.footer_wrap{
	width:958px;
	margin:10px 0 0 0; padding:0 0 10px 0;
	float:left;
}
.fter_text{
	width:700px; 
	color:#232323; 
	margin:0 0 0 0; padding:6px 10px 0 0;
	float:right; text-align:right;
}
.fter_text a{
	color:#232323; 
	margin:0 0 0 0; padding:0 0 0 0;
	text-decoration:none;
}
.fter_text :hover{ 
	color:#232323; 
	margin:0 0 0 0; padding:0 0 0 0;
	text-decoration:underline;
}



.prod_wrap02{
	width:500px; 
	margin:0 10px 0 0; padding:0 0 0 0;
	float:left; 
}
.prod_wrap_tab02{
	width:500px; 
	margin:0 10px 0 0; padding:0 0 0 0;
	float:left; background:#FF0000;
}
.tab_bg_02{
	width:500px; height:30px;
	margin:0; padding:0;
	background:url(../images/tab_bg2.jpg) repeat-x;
	float:left;
}
.prod_img_02{
	width:180px;
	margin:0; padding:0;
	float:left;
}
.prod_text_02{
	width:57%; 
	margin:0; padding:0 0 0 20px;
	float:right; 
}
* html .prod_text_02{
	width:51%; 
	margin:0; padding:0 0 0 14px;
	float:left;
}
.prod_wrape_rit{
	width:115px; height:94px; 
	margin:0 0 0 0; padding:0 0 0 0;
	float:left; background:url(../images/img02.jpg) no-repeat;  
}
.prod_wrape_rit_detail{
width:115px; height:64px;
margin:0 0 0 0; padding:0 0 0 0;
/*float:left; background:url(../images/img_add.jpg) no-repeat;*/
float:left; background:url(../images/prise_red.jpg) no-repeat;
}

.prod_text_03{
	/*width:275px;*/
	width:490px;
	margin:0; padding:10px 0 0 10px;
	float:left; color:#232323;
}
.prod_bredcrumb{
	width:70%;
	margin:0; padding:5px 0 0 0;
	float:left; color:#232323;
}
.prod_bredcrumb a{
	color:#232323;
	text-decoration:none;
}
.prod_bredcrumb a:hover{
	color:#232323;
	text-decoration:underline;
}

.prod_qty_cart{
	width:270px;
	margin:0; padding:10px 0 0 10px;
	float:right; color:#232323;
}
.prod_text_detail{
	width:100%;
	min-height:240px;
	margin:0; padding:10px 0 0 10px;
	float:left; color:#232323;
}
.prod_text_detail p{
	margin:0; padding:0 0 0 0;
}
.prod_larg{
	/*width:215px;*/
	width:215px;
	margin:0; padding:10px 0 0 0;
	float:left; color:#3366CC;
	text-align:center; font-weight:bold;
}
.galleryImage a
 {
 text-align:left;
 font-size:10px;
 text-decoration:none;
 }
.galleryImage img
 {
 border:0;
 }
 .banner_disp img{
	margin:0 0 0 0; padding:0 0 0 0;
	border:0;

}

.listing
{
	border:1px solid #d5d5d5;
}
.pages a
{
color:#333333;
text-decoration:none;
}


.pr_name_txt a{
list-style-type:none; color: #232323;
text-decoration: none; background:inherit; 
vertical-align:top;
}

.pr_name_txt a:visited{
color: #232323; text-decoration:none; 
}

.pr_name_txt a:hover{
color:#393939; text-decoration:underline;
}
.prod_text_pr{
	width:220px;
	font-weight:normal;
	margin:0 0 0 0; padding:0 0 0 0px;
	float:left; list-style-type:none;
	color:#333333; 
}
.prod_text_pr ul {
	font-weight:normal;
	margin:0 0 0 0; padding:0 0 0 5px;
	color:#232323; 
}
.prod_text_pr li {
 	width:200px;
	font-weight:normal;
	margin:0 0 0 0; padding:0 0 0 0;
	float:left; list-style-type:none;
	color:#232323; 
}
.cartText
{
	vertical-align:top;
}


.loginHead
{
	font-size:14px;
	font-weight:bold;
	background-color:#999999;
}

.loginLabel
{
	background-color:#CCCCCC;
}
.login-text
{
	vertical-align:top;
	text-align:left;
}
.msgbox {
width:470px;
	BORDER-RIGHT: #b22222 1px solid; PADDING-RIGHT: 7px; BORDER-TOP: #b22222 1px solid; MARGIN-TOP: 10px; PADDING-LEFT: 7px; FONT-WEIGHT: bold; FONT-SIZE: 13px; BACKGROUND: #f1f3f5; PADDING-BOTTOM: 7px; BORDER-LEFT: #b22222 1px solid;  COLOR: #b22222; PADDING-TOP: 7px; BORDER-BOTTOM: #b22222 1px solid; text-align:center; 
}

.popular a{
	font-weight:normal;
	margin:0 0 0 0; padding:0 0 0 0;
	color:#232323; 
	text-decoration:none;
}
.popular a:hover{
text-decoration:underline;
}

/* for left refine sercch sexctin*/
.refine_search_heading{

color:#000000; 
padding: 5px 0 5px 10px;

vertical-align:top;
}
.refine_search_heading a {
color:#000000; 
text-decoration:none;
}
.refine_search_heading a:visited {
color:#000000; 
text-decoration:none;
}
/* end rfinen serc*/
.advSearchText 
{
color:#000000; padding-bottom:5px;
}
.advSearchText a
{
	color:#000000; 
	text-decoration:none;
}
.advSearchText a:hover
{
	color:#000000; 
	text-decoration:underline;
}





.suckerdivNew ul{
margin:0px; padding:0px;
list-style-type: none; width: 206px; /* Width of Menu Items */

}
	
.suckerdivNew ul li{
margin:0 0 0 0; padding:0 0 0 0;
display:block;
border-bottom:1px solid #cccccc;
border-right:3px solid #cccccc;
background-color:#eeeeee;
min-height:18px;
height:18px;
width:225px;
vertical-align:middle;
}
	
/*Sub level menu items */
.suckerdivNew ul li ul{
width: 196px; /*sub menu width*/
margin-left: 0; 

}

/* Sub level menu links style */
.suckerdivNew ul li a{
list-style-type:none; color: #232323;
text-decoration: none; 
text-align:left;
padding:0 0 0 0px;
}

.suckerdivNew ul li a:visited{
color: #232323; text-decoration:none; 
line-height:20px;
}

.suckerdivNew ul li a:hover{
color:#393939; 
list-style-type:none; 
text-decoration: none; 
text-align:left;
background-color:#cccccc;
display:block;
padding: 0 0 0 0px; 
min-height:18px;
*height:18px;
}

.numText
{
text-align:right;
font-family:Helvetica, Arial, sans-serif;
font-size:22px;
*font-size:18px;
font-weight:600;
color:#CC3300;
vertical-align:middle;
margin:0; padding:0;
}
.numCallText
{
text-align:left;
font-family:Helvetica, Arial, sans-serif;
font-size:16px;
font-weight:600;
color:#333333;
vertical-align:middle;
margin:0; padding:0;
}
.enlargeText{
text-align:right;
font-family:Helvetica, Arial, sans-serif;
color:#333333;
}
.enlargeText a{
text-align:right;
font-family:Helvetica, Arial, sans-serif;
color:#333333;
text-decoration:none;
}
.enlargeText a:hover{
text-align:right;
font-family:Helvetica, Arial, sans-serif;
color:#333333;
text-decoration:underline;
}
.cartHead
{
font-weight:bold;
}

.boxSearchLeft{
	width:137px; 
	*width:134px; 
	height:20px;
	color:#010103;
	margin:0 0 0 0; padding:0 0 0 10px;
	float:left;
	}


.leftSearchHEading{

padding-left:10px;
color:#010103;
}

.contentBox{
background:#fcfafb; 
/*border-left: 1px solid #d3d3d3; 
border-right: 1px solid #d3d3d3;
*/}

.contentHeading{
background-color:#e3f0fe;
font-weight:bold; 
height:30px;
}

.headingBorder{
border-right:1px solid #ffffff;
}

.accountLink{
color:#A10000;
text-decoration:none;
}

.myaccountBack{
background-color:#89bbfd;
}

/* Start: For new Login / Register Page */

.login_h{ background:url(../images/mh_main.jpg) repeat-x left top; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF; text-transform:uppercase; font-weight:bold;}

.cust_login{/* border:1px solid #bdc9d4;*/ background:#f4f9fe; font-family:Verdana, Arial, Helvetica, sans-serif;
padding-top:0px;
}
.cust_login h1{ padding:0px 0px 0px 10px; margin:0px; font-size:14px; background:#89bbfd; color:#1f1f1f;  height:30px; line-height:30px;font-weight:bold;}

.text_small{ font-size:11px; padding:0px 0px 0px 10px;color:#000000}
.text_small span { color:#b51d0f;}

.textfield_text{ color:#f1f1f; padding:0px 0px 0px 10px; font-size:13px;color:#000000;}
.textfield_text span { color:#b51d0f;}

.cust_head2{ background:#e3f0fe; line-height:25px; color:#014896; font-size:12px; font-weight:normal; padding:0px 0px 0px 5px; font-weight:bold;}
.cust_head3{ background:#f3f8fe; line-height:25px; color:#014896; font-size:12px; font-weight:normal; padding:0px 0px 0px 5px;}

.textfield_text_cart{ color:#f1f1f; padding:0px 0px 0px 3px; font-size:13px;color:#000000;border-right:1px solid #d3d3d3;}
.textfield_text_shop_cart{ color:#f1f1f; padding:5px 0px 5px 3px; font-size:13px;color:#000000;border-right:1px solid #ffffff;border-bottom:1px solid #ffffff;}

/* End: For new Login / Register Page */